Subject: Re: bug#14518: C and Emacs Lisp code parts

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Jul 2016 11:44:32 -0400

IMO we should simply say: no, abbrevs will not move back to C.
This discussion is not productive. We don't have to exhaustively debunk
every strange suggestion that gets made. That's all I have to say on this.